> # NAME

> AlphaFunc - 3D API alpha function

> # USAGE

> AlphaFunc = float2(function, reference_value)

> # VALID ENUMERANTS

> function: Never, Less, LEqual, Equal, Greater, NotEqual, GEqual, Always

> # DESCRIPTION

> Set the OpenGL or Direct3D alpha function and reference value state. See the OpenGL glAlphaFunc manual page for details.

> The standard reset callback sets the AlphaFunc state to float2(Always, 0.0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaTestEnable, DepthFunc, StencilFunc